  *{margin:0; padding:0;}
body{font:12px/25px 'Microsoft Yahei',Arial, Helvetica, sans-serif; color:#333; background:#f2f2f2;}
ul,li{list-style:none;}
input,button{outline:none;}
img{border:none;}
a{color:#666; text-decoration:none;}
a:hover{color:#0194df;}
.w{clear:both; margin:0 auto; width:1000px;}
.fl{float:left;}
.fr{float:right;}

/* Header */
#top-contact,#top-wx{display:none; position:absolute; top:60px; left:50%; margin-left:20px; z-index:999999;}
#top-contact{color:#000; background:#fff;border:1px solid #0D94DD; width:170px; text-align:left; margin-left:-111px; padding-left:10px;}
.header{width:100%; height:126px; background:url(/images/headbg.gif) repeat-x;}
.header .top{height:90px;}
.header .year{margin:22px 0 0 22px; width:220px; height:40px; background:url(/images/year.png) no-repeat;}
.header .search{margin:31px 0 0; width:215px; height:26px; background:url(/images/searchbg.png) no-repeat;}
.header .search input{border:none; background:none; width:162px; margin-left:10px; padding:5px 4px 4px; outline:none;}
.header .search button{border:none; background:none; float:right; width:30px; height:26px; cursor:pointer;}
.header .topbar{padding:32px 10px 0 0;}
.header .topbar li{position:relative; float:left; padding:0 15px;}
.header .topbar li i{position:relative; top:-3px; display:inline-block; width:8px; height:4px; line-height:4px; margin:0 0 0 5px; background:url(/images/dot.png) no-repeat;}

.header .menu{height:36px;}
.header .menu li{position:relative; float:left; line-height:35px; font-size:13px; padding-right:51px;margin-top:1px; z-index:9999;}
.header .menu li a{float:left; display:block;}
.header .menu li a:hover,.header .menu li .on{background:url(/images/mline.gif) repeat-x left bottom;}
.header .menu li .on{color:#0194df;}
.header .menu li:hover .navs{display:block;}
.header .menu li .navs{display:none; position:absolute; top:35px; left:0; width:500px; z-index:9999;}
.header .menu li .navs{}
.header .menu li .navs ul{float:left; margin:25px 0; border-left:1px dashed #FFFFFF; border-collapse:collapse;padding:0 48px;height:120px;}
.header .menu li .navs ul li{float:none; height:25px; line-height:25px; *line-height:18px; *height:18px; +line-height:18px; +height:18px; font-size:12px; padding:0; margin:0; font-weight:normal; overflow:hidden;}
.header .menu li .navs ul li a{color:#d6d6d6;}
.header .menu li .navs  ul li a:hover{text-decoration:underline; background:none;}
.normal{background:none!important; padding-left:0!important; border:0!important;}
.subnav{display:none; position:absolute; left:0; top:126px; width:100%; height:200px; background:url(/images/tm.png); z-index:999;}

/* Banner */
.banner{position:relative; height:399px;}
.xmSlide{heights:399px;}
.xmSlide_con{height:399px;}
.xmSlide_con .btn{position:absolute; left:50%; top:50%; margin:50px 0 0 97px;}
.xmSlide_con .btn a{display:block; width:127px; height:30px; background:url(/images/focus_btn.gif) no-repeat;}
.xmSlide-pagination{position:absolute; top:50%; left:50%; margin:100px 0 0 93px; *margin:0 0 0 93px; text-align:center; z-index:99999;}
.xmSlide-pagination li{position:relative; display:inline-block; width:30px; height:4px; margin:0 5px;}
.xmSlide-pagination li a{display:inline-block; width:30px; height:4px; text-indent:-9999px; background:#fff; box-shadow:#aaa 1px 1px 2px 0; overflow:hidden;}
.xmSlide-pagination li a.active{background:#0291dd;}
.xmSlide-control{overflow:hidden;}

/* Content */
.index-main{margin:24px auto; height:166px; padding-top:4px; background:url(/images/mainbg.gif) repeat-x; box-shadow:#ddd 1px 1px 2px 0;}
.index-main .tit{color:#39aae0; font-size:14px; font-weight:bold; height:50px; line-height:50px;}
.index-main .index-l{width:221px; height:166px; padding:0 28px; background:url(/images/line.gif) no-repeat right center;}
.index-main .index-c{width:505px; height:166px; background:url(/images/line.gif) no-repeat right center;}
.index-main .index-r{width:218px;}

.index-l dl{clear:both; height:24px;}
.index-l dl dt{float:left; width:65px; height:23px; line-height:23px; text-align:center; margin-right:6px; color:#adadad;}
.index-l dl dd{float:left; width:150px; height:23px; line-height:23px; overflow:hidden;}
.index-l .fst dt{color:#fff; background:#0291dd;}

.index-c{position:relative;}
.index-c .prev_btn,.index-c .next_btn{position:absolute; top:76px; display:block; width:12px; height:22px; background:url(/images/btn.png) no-repeat;}
.index-c .prev_btn{left:8px;}
.index-c .next_btn{right:8px; background-position:right top;}
.index-c .tit{padding-left:28px;}
.index-c .list-pics{margin-left:20px;}
.index-c .list-pics ul{padding-left:20px;}
.index-c .list-pics ul li{float:left; width:100px; margin:0 8px; text-align:center;}
.index-c .list-pics ul li img{width:80px; height:80px; border:1px solid #eaeaea;}
.index-c .list-pics ul li p{padding-top:5px;}

.index-r .tit{padding-left:26px;}
.index-r ul{padding-left:26px;}
.index-r ul li{height:18px; line-height:18px; padding-bottom:6px;}
.more{color:#CCCCCC; margin-left:180px;margin-top:-50px; line-height:50px;height:50px;  width:40px;}
.more a{color:#CCCCCC;}

/* Footer */
.footer{height:59px; background:url(/images/footbg.gif) repeat-x; line-height:20px; color:#7e7e7e;}
.footer .fl,.footer .fr{padding-top:10px;}
.footer .fr{text-align:right;}

/* pages */
#pages { padding:14px 0 10px; font-family:'ËÎÌå'; }
#pages a { display:inline-block; width:30px; height:30px; line-height:30px; background:#fff; border-radius:15px; text-align:center; color:#333;}
#pages a.a1 { background:url(/images/admin_img/pages.png) no-repeat 0 5px; width:56px; padding:0 }
#pages a:hover { background:#0493DB; color:#fff; text-decoration:none }
#pages span { display:inline-block; width:30px; height:30px; line-height:30px; background:#0493DB; border-radius:15px; color:#fff; text-align:center;}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(/img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }


.jjfa{}
.jjfa ul{padding:30px 0 0 8px; overflow:hidden;}
.jjfa li{float:left; width:380px; height:100px; border:1px solid #E1E1E1; padding:10px; margin:20px 45px;}
.jjfa li img{float:left; width:100px; height:100px;}
.jjfa li p{float:right; width:270px;}
.jjfa li p b{display:block;}
.jjfa li p span{display:block;}
.jjfa li p i{font-style:normal;}
.jjfa li p a{color:#0194df;}